[DriverInterface]
InterfaceGUID = {23325C25-A271-4061-827C-8E59CF77E113}

[ASIO]
AsioDriverGUID = {4FE069B2-B385-48B4-8A92-B9A35B6FFA0F}
AsioDisplayName = "FAS ASIO Driver Axe-Fx III"
AsioControlPanel = "FASUSBAudioCplApp.exe"
AsioControlPanelArgs = "-asio"

